/* @override 
	https://www.alaskanative.net/wp-content/themes/core/style.css?*
	http://www.alaskanative.net/wp-content/themes/core/style.css?* */

/* # Genesis Framework
Theme Name: Sundog CORE
Theme URI: http://www.sundogcore.com/
Description: Sundog Media's CORE Framework
Author: Sundog Media
Author URI: http://www.sundogmedia.com/
Version: 3.1.1
Genesis Version: 2.5.3
Template: genesis
Template Version: 2.5.1
Tags: one-column, two-columns, right-sidebar, custom-menu, featured-images, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready
License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Titles
	- Objects
	- Forms
	- Tables
	- Gutenberg
	- Slideshow
	- Screen Reader Text
	- Skip Links
- Structure and Layout
	- Site Containers
- Site Header
    - Before Site Header
	- Title Area
- Site Navigation
	- Accessible Menu
- Content Area
	- Entries
	- Pagination
	- Error Page
- Site Footer
- Slideshow
- Media Queries
	- Max-width: 1280px
	- Max-width: 1023px
	- Max-width: 767
	- Max-width: 599
- Print Styles
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v4.1.1 | MIT License | http://necolas.github.io/normalize.css/ */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}progress{vertical-align:baseline}template,[hidden]{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}figure{margin:0}hr{box-sizing:content-box;height:0;overflow:visible}button,input,optgroup,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:0.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.header-menu::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.header-menu::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
    font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
    font-size: 2rem;
}

body {
	background-color: #fff;
	color: #565656;
	font-family: Lato, sans-serif;
	font-weight: 300;
	font-size: 20px;
	font-size: 2rem;
	line-height: 1.8;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

a {
	color: #0c549f;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #871a1e;
	text-decoration: none;
}

.more-link {
    position: relative;
}

.more-link::after, 
.more-from-category a::after{ 
	content: '>';  
	margin-left: 6px; 
}

p {
	margin: 0 0 24px;
	padding: 0;
}

.entry-content .wp-block-button {
	margin: 0 0 24px;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #e2e0df;
	clear: both;
	margin: 24px 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 48px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 1.5em;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.clear {
	clear: both;
}

/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Lato, sans-serif;
	font-weight: 500;
	margin: 0 0 24px;
	line-height: 1.4;
	color: #988676;
}

h1 {
	font-size: 40px;
	font-size: 1.8em;
}

h2 {
	font-size: 30px;
	font-size: 1.5em;
}

h3 {
	font-size: 24px;
	font-size: 1.2em;
}

h4 {
	font-size: 22px;
	font-size: 1em;
	color: #000;
}

h5 {
	font-size: 18px;
	font-size: 0.9em;
}

h6 {
	font-size: 16px;
	font-size: 0.8em;
}

/* ## Titles
--------------------------------------------- */

.entry-title a{
	color: #988676;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #0c549f;
}

.page .site-main .entry-header, 
.single .site-main .entry-header,
.error404 .site-main .entry-header, 
.archive-description,
.home .entry-content h2,
.tribe-events-title-bar,
.section-header{ 
	margin-bottom: 36px; 
	overflow: hidden; 
}

.home .entry-content h2 {
	margin-top: 48px;
}

h1.entry-title, 
h1.archive-title,
.home .entry-content h2 span,
.tribe-events-title-bar h1.tribe-events-page-title,
.section-header span{ 
	margin-bottom: 0;
	display: inline-block; 
	position: relative; 
	color: #796754;
	text-transform: uppercase;
	text-align: left;
}

.home .entry-content h2 span,
.section-header span{
	font-size: 36px;
	font-size: 1.2em;
}

.tribe-events-title-bar h1.tribe-events-page-title {
	font-size: 36px;
	font-size: 1.8em;
}

.home .site-main .entry-header {
	text-indent: -9999px;
	height: 0;
	width: 0;
	margin: 0;
}

.page .site-main h1.entry-title::after, 
.single .site-main h1.entry-title::after,
.error404 .site-main h1.entry-title::after, 
h1.archive-title::after,
.home .entry-content h2 span::after,
.tribe-events-title-bar h1.tribe-events-page-title::after,
.section-header span::after{ 
	background: #796754; 
	content: " "; 
	display: inline-block; 
	height: 1px; 
	position: absolute; 
	width: 1280px; 
	top: 50%;
	margin-top: -1px;
	margin-left: 40px;
}

.widgettitle,
.footer-widgets .widgettitle {
	margin-bottom: 24px;
	text-transform: uppercase;
	text-align: center;
	font-size: 22px;
	font-size: 1.1em;
}

.home .entry-content h3 {
	text-transform: uppercase;
	color: #988676;
	margin-bottom: 12px;
}

.home-events a,
.home-posts a {
	color: #988676;
}

.home-events a:hover,
.home-posts a:hover {
	color: #0c549f;
}


/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}


#map iframe {
  border: 1px solid #ddd;
  border-width: 1px 0;
  margin: 48px calc(50% - 50vw)-24px;
  max-width: 100vw;
  width: 100vw;
  display: block; }


figure.wp-block-image {
	background: url('images/hover.png') no-repeat center #871a1e;
	background-size: 40% auto;
	display: inline-block;
}

figure.wp-block-image img,
img {
	height: auto;
	display: block;
}

figure.wp-block-image a:hover img {
	opacity: 0.4;
}

.image-header img {
	display: block;
	width: 100%;
}

.entry-content figure.alignleft,
.alignleft {
	margin: 0 24px 24px 0;
	float: left;
}

.entry-content figure.alignright,
.alignright {
	margin: 0  0 24px 24px;
	float: right;
}


.entry-content figure.aligncenter,
.entry-content figure.alignwide {
	margin: 0 auto 24px;
}

.entry-content figure.alignfull {
	margin: 0 calc(50% - 50vw) 24px;
	max-width: 100vw;
	width: 100vw;
}

.entry-content figure figcaption {
	margin: 0;
	font-size: 20px;
	font-size: 1em;
	color: #222;
	font-weight: 700;
}

.social li {
	display: inline-block;
	margin-right: 12px;
}

.social li a {
	display: block;
	width: 32px;
	height: 32px;
	background: #666666;
	text-align: center;
	color: #fff;
	border-radius: 16px;
	padding-top: 2px;
}

.social li a:hover {
	color: #fff;
	background: #988676;
}

.social li a span {
	display: block;
	text-indent: -9999px;
}

.social li a::before {
	content: "\f39e"; 
	font-family: "Font Awesome 5 Brands";
}

.social li.facebook a::before {
	content: "\f39e"; 
}

.social li.twitter a::before {
	content: "\f099"; 
}

.social li.instagram a::before {
	content: "\f16d"; 
}

.social li.youtube a::before {
	content: "\f167"; 
}

.social li.vimeo a::before {
	content: "\f27d"; 
}


/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #e2e0df;
	color: #222;
	font-size: 18px;
	font-size: 0.9em;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #222;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #222;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.wp-block-button .wp-block-button__link {
	background-color: #0c549f;
	border: 0;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-size: 0.9em;
	font-weight: 500;
	text-transform: uppercase;
	padding: 12px 24px;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.wp-block-button .wp-block-button__link:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus,
.wp-block-button .wp-block-button__link:focus {
	background-color: #871a1e;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.home .wp-block-button .wp-block-button__link,
.home-posts .button {
	background: #fff;
	color: #988676;
	border: 1px solid #988676;
	padding: 6px 30px;
	text-transform: none;
	font-size: 16px;
	font-size: 0.8em;
}

.home .wp-block-button .wp-block-button__link:hover,
.home-posts .button:hover {
	background: #988676;
	color: #fff;
}

.home .wp-block-button.aligncenter .wp-block-button__link {
	display: block;
	font-size: 28px;
	font-size: 1.4em;
	margin-top: -12px;
	text-transform: uppercase;
}



/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 48px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #e2e0df;
}

td,.th {
	text-align: left;
}

td {
	border-top: 1px solid #e2e0df;
	padding: 6px 20px;
}

th {
	font-weight: 400;
}

/* ## Gutenberg
--------------------------------------------- */
.entry-content .wp-block-columns {
	flex-wrap: nowrap;
}

.entry-content .wp-block-columns .wp-block-column {
	margin: 0 24px;
}

.entry-content .wp-block-columns .wp-block-column:first-child {
	margin-left: 0;
}

.entry-content .wp-block-columns .wp-block-column:last-child {
	margin-right: 0;
}

/* ## Tribe Events
--------------------------------------------- */

#tribe-events-pg-template {
	max-width: 100%;
}

#tribe-events-pg-template #legend {
	text-align: right;
}

#tribe-events-content .tribe-events-list-separator-month {
	background: #f0efef;
	padding: 12px 24px;
	font-size: 1em;
}

#tribe-events-content .type-tribe_events{
	padding: 24px;
}

#tribe-events-bar {
	margin-bottom: 0;
}

/* # Slideshow
---------------------------------------------------------------------------------------------------- */
.soliloquy-controls-direction span { display: none; }

.slideshow-header .soliloquy-container .soliloquy-pager{ 
	bottom: -45px;
}

.slideshow-header .soliloquy-container .soliloquy-pager-item {
	margin: 0 0 0 7px;
}

.slideshow-header .soliloquy-pager .soliloquy-pager-link{ 
	background: #988676;
    border: 2px solid #988676;
    border-radius: 10px;
    opacity: 0.7;
    width: 20px;
    height: 20px;
    background-size: 100%;
    }

.slideshow-header .soliloquy-pager .soliloquy-pager-link:hover,
.slideshow-header .soliloquy-pager .soliloquy-pager-link.active{ 
	opacity: 1.0;
	background-size: 100%; 
}

.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	background: rgba(0,0,0,0.5);
	padding: 18px 40px;
	text-align: left;
	font-size: 18px;
	font-size: 0.9em;
	font-weight: 400;
	overflow: hidden;
}

.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside br {
	display: none;
}

.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside p {
	float: left;
	max-width: 72%;
	line-height: 1.3;
}

.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside p strong {
	text-transform: uppercase;
	display: block;
	font-size: 42px;
	font-size: 2.3em;
	margin-bottom: 8px;
	font-weight: 900;
}

.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside a {
	position: absolute;
	right: 36px;
	top: 50%;
    transform: translate( 0, -50%);
	display: inline-block;
	background: #fff;
	border: 1px solid #fff;
	color: #988676;
	text-transform: uppercase;
	font-size: 1.3em;
	padding: 14px 64px;
}

.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside a:hover {
	background: #988676;
	color: #fff;
}

.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside a.video::before {
	font-family: "Font Awesome 5 Pro";
	content: '\f144';
	font-weight: 300;
	font-size: 1.2em;
	margin-right: 12px;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.header-menu .menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #222;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
}

/* # Skip Links
---------------------------------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #222;
	outline: #ccc solid 1px;
}



/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-container {
	overflow: hidden;
	max-width: 100%;
}

.wrap,
.site-inner {
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
}

.site-inner {
	clear: both;
	margin: 60px auto 36px;
}

.home .site-inner {
	margin-top: 12px;
}

/*.slideshow-header,*/
.image-header {
	margin-top: 182px;
	margin-bottom: 24px;
}

.slideshow-header { margin-top: 182px; }

/* # Site Header
---------------------------------------------------------------------------------------------------- */
.site-header {
	position: fixed;
	width: 100%;
	z-index: 99;
	background: #f0efef;
	border-bottom: 1px solid #e2e0df;
	top: 0;
	-webkit-transition: all 0.8s;  
	-moz-transition: all 0.8s; 
	-ms-transition: all 0.8s;
	-o-transition: all 0.8s;
	transition: all 0.8s;
}


.site-header .wrap {
	padding-top: 18px;
	padding-bottom: 18px;
	position: relative;
}





/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 237px;
}

.site-title {
	margin: 0;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	background-size: auto 100%;
	float: left;
	min-height: 77px;
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.site-title {
	font-size: 30px;
	font-size: 1.5em;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 0;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #222;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */
.site-header .header-menu {
	position: absolute;
	vertical-align: middle;
	top: 0;
	right: 0;
	line-height: 1;
	width: 75%;
	height: 100%;
}

.site-header .header-menu .wrap {
	padding: 0;
	position: absolute;
	top: 50%;
    transform: translate( 0, -50%);
	right: 0;
}

.site-header .header-menu nav {
	float: left;
}

.header-menu .menu {
	font-size: 19px;
	font-size: 0.95em;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1;
	overflow: hidden;
}

.nav-primary .menu {
	border-right: 1px solid #e2e0df;
	padding-right: 30px;
}

.header-menu .menu .menu-item {
	float: left;
}

.header-menu .menu a {
	color: #595959;
	text-decoration: none;
	display: block;
	margin: 0 0 0 34px;
	padding: 12px 0;
}

.header-menu .menu .sub-menu a  {
	margin-left: 0;
}


.header-menu .menu a:hover,
.header-menu .menu a:focus,
.header-menu .menu .current-menu-item > a,
.header-menu .menu .current-menu-ancestor > a,
.header-menu .menu .sfHover > a {
	color: #988676;
}

.header-menu .menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition:    opacity 0.4s ease-in-out;
	-ms-transition:     opacity 0.4s ease-in-out;
	-o-transition:      opacity 0.4s ease-in-out;
	transition:         opacity 0.4s ease-in-out;
	padding-top: 38px;
	width: 230px;
	z-index: 99;
	font-size: 16px;
	font-size: 0.85em;
	margin-left: 40px;
}

.header-menu .menu .sub-menu a {
	background-color: #f0efef;
	border: 1px solid #e2e0df;
	border-top: none;
	text-transform: none;
	padding: 15px 24px;
	position: relative;
	width: 246px;
	word-wrap: break-word;
	text-align: left;
}

.header-menu .menu .sub-menu li:first-child {
	border-top: 5px solid #988676;
}

.header-menu .menu .sub-menu a:hover,
.header-menu .menu .sub-menu a:focus,
.header-menu .menu .sub-menu .current-menu-item > a {
	background: #fff;
	color: #988676;
}

.header-menu .menu .sub-menu .sub-menu {
	margin: -56px 0 0 209px;
}

.header-menu .menu .menu-item:hover {
	position: static;
}

.header-menu .menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.header-menu .menu > .first > a {
	padding-left: 0;
}

.header-menu .menu > .last > a {
	padding-right: 0;
}

#search-box {
	position: absolute;
	background: #f0efef;
	width: 100%;
	height: 101%;
	left: 0;
	z-index: 99;
	-webkit-transition: all 0.2s;  
	-moz-transition: all 0.2s; 
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	text-align: right;
	top: -400px;
}

#search-box .wrap {
	padding-top: 0;
	padding-bottom: 0;
}

#search-box.show {
	top: 0;
}

#search-box .search-form-input{
	border-color: #e2e0df;
	padding-left: 52px;
}

#search-box .search-form {
	position: relative;
	margin-top: 22px;
}

#search-box .search-form::before {
	content: "\f002";
	font-family: "Font Awesome 5 Pro"; 
	font-weight: 900;
	color: #a8a8a9;
	position: absolute;
	font-size: 22px;
	top: 14px;
	left: 18px;
}

#search-box .search-form-submit {
	background: none;
	padding: 0;
	text-align: left;
	text-indent: -9999px;
	display: inline-block;
	height: 0;
	width: 0;
}

#search-box .search-close::before {
	content: "\f00d";
	font-family: "Font Awesome 5 Pro"; 
	font-weight: 900;
}

#search-box .search-close {
	background: none;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	padding: 0;
	color: #a8a8a9;
	font-size: 22px;
	position: absolute;
	top: 6px;
	z-index: 99;
	right: -42px;
}


#search-box .search-close span {
	text-align: left;
	text-indent: -9999px;
	display: inline-block;
}

.nav-icon .menu li a span{
	display: block;
}

.nav-icon .menu li a {
	padding: 15px 18px;
	background-color: #7f2320;
	color: #fff;
}

.nav-icon .menu li a:hover {
	background-color: #a1605e;
	color: #fff;
}

.nav-icon .menu li.search a {
	background-position: center -68px;
}

.menu-toggle,
.sub-menu-toggle{	
	display: none; 
	visibility: hidden; 
	 text-align: center; 
}
 	 			
 button.menu-toggle{ 
 	cursor: pointer;  
 	padding: 0;
 	float: right;
 	margin-top: 12px;
 	background: none;
 	color: #595959;
 	font-size: 40px;
 	font-size: 2em;
 }
 			 		
 button.menu-toggle::after { 
 	font-family: "dashicons"; 
 	content: "\f333"; 
 	position: relative; 
 	top: 2px;   
 }
 			 
 button.menu-toggle.activated::after {  
 	content: "\f158"; 
 }
 			
 button.sub-menu-toggle { 
 	position: absolute; 
 	right: 0; 
 	top: 0; 
 	background: none; 
 	color: #595959; 
 	padding: 18px 18px 14px; 
 	border-radius: 0;
 	font-size: 24px;
 	font-size: 1.2em;
 }
 

 			 	
 button.menu-toggle span,
 button.sub-menu-toggle span{  
 	text-indent: -9999px; 
 	display: inline-block;
 }
 			
 button.sub-menu-toggle:before { 
 	content: "\f347"; 
 	font-family: "dashicons"; 
 	position: relative; 
 	font-size: 20px;
 	font-size: 1em;
 	transform: rotate(0deg);
 	-webkit-transition: transform 0.25s ease-in-out 0s; 
 	-moz-transition:    transform 0.25s ease-in-out 0s; 
 	-ms-transition: transform 0.25s ease-in-out 0s; 
 	-o-transition: transform 0.25s ease-in-out 0s; 
 	transition: transform 0.25s ease-in-out 0s; 
 	display: block; 
 	float: right;
 }
 						
 button.sub-menu-toggle.activated:before {  
 	transform: rotate(180deg); 
 }

/* Homepage Donate Button */
.donate-button a { background: #7f2320 !important; color: #fff !important; border: none !important; font-size: 22px !important; }
.donate-button a:hover { background-color: #a1605e !important; }

/* ## Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */
.entry {
	font-family: calibri, sans-serif;
	font-style: normal;
	font-weight: 400;
}

.archive .entry, 
.search .entry, 
.blog .entry {
	margin-bottom: 24px;
	border-bottom: 1px solid #988676;
}

.archive .entry:last-child, 
.search .entry:last-child, 
.blog .entry:last-child {
	border: none;
}

.entry-header .entry-meta,
.entry-footer .entry-meta {
	margin-top: -24px;
	margin-bottom: 24px;
	text-transform: uppercase;
}


.single .entry-header .entry-meta {
	margin: 0;
}

.entry-content ol,
.entry-content ul {
	margin-left: 24px;
	margin-bottom: 24px;
	padding-left: 30px;
}

ul.wp-block-gallery {
	margin-left: 0;
	padding: 0;
}

.entry-content ol > li {
	list-style-type: decimal;
	margin-bottom: 12px;
}

.entry-content ul > li {
	list-style-type: disc;
	margin-bottom: 12px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content a img:hover {
	opacity: .8;
}

/* # Home Content
--------------------------------------------- */
.home-events ul,
.home-posts ul {
	padding: 0;
	margin: 0 0 24px;
	line-height: 1.4;
}

.home-events ul li,
.home-posts ul li {
	list-style: none;
}

.home-events ul li,
.home-posts ul li {
	list-style: none;
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #ddd;
}

.home-events ul li:last-child, .home-posts ul li:last-child {
	border: none;
	padding: 0;
}

.home-events strong,
.home-events span,
.home-posts strong,
.home-posts span {
	display: block;
}

.home-posts .excerpt {
	margin-bottom: 24px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 48px 0;
}

.pagination ul {
	margin: 0;
}

.pagination ul li {
	display: inline-block;
	list-style: none;
	margin: 0 12px 0 0;
}

.pagination li a {
	cursor: pointer;
	display: block;
	background-color: #0c549f;
	color: #fff;
	font-size: 18px;
	font-size: 0.9em;
	padding: 8px 12px;
	text-decoration: none;
}

.pagination li a:hover, 
.pagination li.active a { 
	background-color: #988676; 
}



/* ## Error Page
--------------------------------------------- */
.error404 .site-main .search-form{ 
	margin-bottom: 48px; 
	width: 100%; 
}

.error404 .site-main .search-form input[type=search]{ 
	max-width: 80%; 
}

.error404 .site-main .search-form input[type=submit]{ 
	float: left; 
	margin-left: 2%;
}

h3.values { margin-bottom: -5px; }

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets { 
	background: url('images/bg-footer-widgets.png') repeat-x top #f0efef; 
	font-size: 17px;
	font-size: 0.85em;
	font-weight: 400;
	font-family: calibri, sans-serif;
	color: #555555;
}

.footer-widgets .wrap{ 
	padding-top: 98px;
	padding-bottom: 36px;
	border-bottom: 1px solid #e2e0df;
	overflow: hidden;
	background: url('images/footer-logo.png') no-repeat center top;
	background-size: 85px auto;
}

.footer-widgets-1 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.footer-widgets .widget {
	flex: 1;
	margin: 0 40px;
}

.footer-widgets .widget:first-child {
	margin-left: 0;
}

.footer-widgets .widget:last-child {
	margin-right: 0;
}

.footer-widgets a:hover {
	color: #988676;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background: #f0efef;
	font-size: 16px;
	font-size: 0.8em;
	font-family: calibri, sans-serif;
	color: #555555;
}

.site-footer .wrap {
	padding-top: 24px;
	padding-bottom: 24px;
}

.site-footer a { 
	color: #555555;  
}

.site-footer a:hover {
	color: #988676;
}

.creds{ 
	float: right;
}

.creds img{ 
	opacity: 0.2; 
	position: relative; 
	top: 4px; 
	display: inherit;
}

.creds a:hover img{ 
	opacity: 0.3;
}

.gototop{ 
	float: left; 
}

.gototop a{ 
	display: inline-block; 
	background: #d1d0d0;
	color: #fff;
	width: 60px; 
	height: 60px; 
	text-align: center;
}

.gototop a span{ 
	text-indent: -9999px; 
	display: inline-block;
}

.gototop a:hover{ 
	background: #988676;
	color: #fff;
}

.gototop a:before{  
	content: "\f343"; 
	font-family: "dashicons"; 
	font-size: 24px; 
	font-size: 1.5em;
	position: relative; 
	top: 9px; 
}



/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1376px) {

	/** Structure **/
	.wrap,
	.site-inner {
		max-width: 100%;
		padding-left: 48px;
		padding-right: 48px;
	}
		
	#search-box .search-close {
		right: 0;
	}
	
	/** Site Footer  */
	.footer-widgets .widget {
		margin: 0 24px;
	}
	
	.site-header .header-menu {
		right: 48px;
	}

}

@media only screen and (max-width: 1273px) {
	/** Header **/
	.title-area {
		width: 116px;
	}
	
/* 	.site-header .header-menu {
		width: 80%;
	} */
	
	.header-menu .menu .menu-item a {
		margin-left: 20px;
	}
	
	/** Home Page **/
	.home .wp-block-button.aligncenter .wp-block-button__link {
		font-size: 22px;
		font-size: 1.1em;
	}
}

@media only screen and (min-width: 1141px) {

	.header-menu {
		display: block !important;
	}
}

@media only screen and (max-width: 1142px) {

	/** Structure **/
	
	/** Header **/
	.site-header {
		position: static;
		border: none;
	}
	
	.site-header .wrap {
	}
	
	.title-area {
		width: 240px;
	}
	
	.slideshow-header, 
	.image-header {
		margin-top: 60px;
	}
	
	/** Site Nav **/
	
	button.menu-toggle,	
	button.sub-menu-toggle {  
		display: block;  
		visibility: visible;   
	}
	
	.site-header .header-menu{ 
		display: none; 
		width: 100%;
		clear: both;
		padding: 18px 0 0;
		position: static;
		top: auto;
		right: auto;
		width: 100%;
		height: auto;
	}
	
	.site-header .header-menu .wrap {
		position: inherit;
		top: auto;
	    transform: none;
		right: auto;
	}
	
	.site-header .header-menu nav {
		float: none;
	}
	
	.nav-primary .menu {
		border-right: none;
		padding-right: 0;
	}
	 	
	.header-menu .menu .menu-item{ 
		display: block; 
		float: none; 
		overflow: hidden; 

	}
	 	
	.header-menu .menu .menu-item, 
	.header-menu .menu .menu-item a{ 
		width: auto; 
		position: relative; 
		display: block; 
		text-align: left; 
	}
	
	
	.header-menu .menu .menu-item a{ 
		margin: 0; 
		border-bottom: 1px solid rgba(0,0,0,0.2); 
		padding: 18px;  
	}
	
	.nav-primary li.menu-item:first-child a {
		border-top: 1px solid rgba(0,0,0,0.2);
	}
	
	.header-menu .nav-icon .menu li a {
		padding: 15px 18px;
		background-color: #7f2320;
		text-align: center;
	}
	
	.header-menu .menu .menu-item:hover { 
		position: relative;
	}
	 	 
	.header-menu .menu .sub-menu{ 
		margin: 0; 
		position: relative; 
		left: auto; 
		opacity: 1.0; 
		width: auto; 
		padding: 0;
		position: static; 
		width: 100%; 
		clear: both; 
		display: none; 
		opacity: 1; 
	}
	
	.header-menu .menu .sub-menu li:first-child {
		border-top: none;
	}
	
	.header-menu .menu .sub-menu li.menu-item a {
		border: none;
		border-bottom: 1px solid rgba(0,0,0,0.2);
		padding-left: 36px;
	}
	
	.nav-icon .menu li.menu-item a span {
		text-indent: 0;
	}
	
	.nav-icon .menu li.search,
	#search-box  {
		display: none;
	}
	 
	
	#search-box {
		position: static;
	}
	
	#search-box .wrap {
		padding: 0 0 18px;
	}
	
	#search-box .search-close {
		display: none;
	}
	
	#search-box .search-form {
		margin-top: 18px;
	}
	
	/** Content **/
	.entry-content .wp-block-columns .wp-block-column {
		margin: 0 12px;
	}

	
	/** Home Page **/
	.home .entry-content h3 {
		font-size: 20px;
		font-size: 1em;
	}

	.home .wp-block-button.aligncenter .wp-block-button__link {
		font-size: 18px;
		font-size: 0.9em;
		padding: 6px;
	}
	
	/** Footer */
	.footer-widgets .wrap {
		padding-left: 24px;
		padding-right: 24px;
	}
	
	.footer-widgets .footer-widgets-1{ 
		flex-wrap: wrap;
	}
		
	.footer-widgets .footer-widgets-1 .widget{ 
		min-width: 50%;
		margin: 0 auto 24px;
		padding: 0 24px;
	}
	
	.creds, .gototop{
		float: none; 
		text-align: center; 
		margin-bottom: 24px; 
	}
		
	.gototop a:before{  
		left: 0px;  
	}

}

@media only screen and (max-width: 999px) {
	
	.slideshow-header .soliloquy-container, 
	.slideshow-header .soliloquy-viewport { 
		height: auto !important; 
		max-height: none !important; 
	}
	
	.slideshow-header .soliloquy-container .soliloquy-item .soliloquy-caption {
		position: relative;
	}
	
	.slideshow-header .soliloquy-container .soliloquy-item .soliloquy-caption-inside {
		position: static;
		background: #988676;
		padding: 24px;
	}
	
	.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside p {
		float: none;
		text-align: center;
		max-width: 100%;
	}
	
	.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside a {
		position: static;
		right: auto;
		top: auto;
	    transform: none;
		display: block;
		text-align: center;
		margin: 24px auto 0;
		width: 300px;
		max-width: 100%;
		padding: 12px;
	}
	
	.slideshow-header .soliloquy-container .soliloquy-pager{ 
		display: none;
	}


}


@media only screen and (max-width: 767px) {

	/** Structure **/
	body > div,
	body {
	    font-size: 1.8rem;
	}
	
	.wrap,
	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.site-inner {
		margin: 5% auto;
	}
	
	.slideshow-header, 
	.image-header {
		margin-top: 5%;
	}
	
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	p,
	.widgettitle,
	.footer-widgets .widgettitle,
	.archive .entry, 
	.search .entry, 
	.blog .entry,
	.footer-widgets .featured-content .entry,
	.entry-content .wp-block-button {
		margin-bottom: 5%;	
		}
		
	hr,
	.home .entry-content h2 {
		margin: 5% 0;
	}
	
	blockquote {
		margin: 10%;
	}
	
	table,
	.error404 .site-main .search-form {
		margin-bottom: 10%;
	}
	
	.page .site-main .entry-header, 
	.single .site-main .entry-header,
	.error404 .site-main .entry-header, 
	.archive-description{ 
		margin-bottom: 5%;
	}
	
	
	.entry-header .entry-meta,
	.entry-footer .entry-meta {
		margin-top: -5%;
		margin-bottom: 5%;
	}
	
	.entry-content ol,
	.entry-content ul {
		margin-left: 0;
		margin-bottom: 5%;
	}
	
	.entry-content ol > li {
		margin-bottom: 2%;
	}
	
	.entry-content ul > li {
		margin-bottom: 2%;
	}
	
	.pagination {
		margin: 10% 0;
	}

	.pagination ul li {
		margin: 0 5% 0 0;
	}
	
	.entry-content figure.alignleft,
	.alignleft {
		margin: 0 5% 5% 0;
		max-width: 50%;
	}
	
	.entry-content figure.alignright,
	.alignright {
		margin: 0  0 5% 5%;
		max-width: 50%;
	}
	
	.entry-content figure.aligncenter,
	.entry-content figure.alignwide {
		margin: 0 auto 5%;
	}
	
	.entry-content figure.alignfull {
		margin-bottom: 5%;
	}
	
	.entry-content .wp-block-columns {
		display: block;
	}
	
	.entry-content .wp-block-columns .wp-block-column {
		margin: 0 auto;
	}
		
	/** Header **/
	.site-header .wrap {
		padding: 2% 5%;
	}

	#search-box .wrap {
		padding-bottom: 3%;
	}
	
	/** Home Page **/
	.home .entry-content h3 {
		font-size: 30px;
		font-size: 1.5em;
		text-align: center;
	}

	.home .wp-block-button.aligncenter .wp-block-button__link {
		font-size: 18px;
		font-size: 0.9em;
		padding: 6px;
		width: 400px;
		max-width: 100%;
		margin: -12px auto 24px;
	}
	
	.home-events,
	.home-posts {
		width: 400px;
		max-width: 100%;
		margin: 0 auto;
	}
	
	.home .wp-block-button {
		text-align: center;
	}
	
	.home-posts .button {
		margin: 0 auto;
		display: block;
		max-width: 140px;
		text-align: center;
	}
	
	/** Footer */	
	.footer-widgets .wrap {
		padding: 0 5%;
		padding-top: 98px;
	}
	
	.footer-widgets .footer-widgets-1 .widget{ 
		margin-bottom: 5%;
	}
	
	.site-footer .wrap {
		padding: 5%;
	}
	
	/** Slideshow **/
	.slideshow-header .soliloquy-container .soliloquy-item .soliloquy-caption-inside {
		padding: 5%;
	}
	
	.slideshow-header .soliloquy-container .soliloquy-caption .soliloquy-caption-inside a {
		margin-top: 5%;
	}
}

@media only screen and (max-width: 599px) {
	/** Structure **/
	.entry-content figure.alignleft,
	.entry-content figure.alignright,
	.alignleft,
	.alignright {
		margin: 0 auto 5%;
		float: none;
		max-width: 100%;
	}
	
	.page .site-main h1.entry-title::after, 
.single .site-main h1.entry-title::after,
.error404 .site-main h1.entry-title::after, 
h1.archive-title::after,
.home .entry-content h2 span::after,
.tribe-events-title-bar h1.tribe-events-page-title::after,
.section-header span::after{ 
		background: none; 
		content: " "; 
		height: 0; 
		width: 0; 
		top: auto;
		margin-top: 0;
		margin-left: 0;
	}
	
	/** Footer **/
	.footer-widgets .footer-widgets-1{ 
		display: block;
	}
		
	.footer-widgets .footer-widgets-1 .widget{ 
		padding: 0;
	}

}

@media only screen and (max-width: 329px) {
	.title-area {
		width: 116px;
	}
}


/* # Print Styles
---------------------------------------------------------------------------------------------------- */

@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]::after {
		content: " (" attr(href) ")";
	}

	abbr[title]::after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.site-title > a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.header-menu,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
		top: -100px;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}

